Subject: Trainer Candidate - Hemal Parekh
From: Hemal Parekh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 08:19:45 -0400

| | Tech Support Test

Name | Hemal Parekh
E-mail | [email-masked]
Phone Number | (91) 9886070303
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | BANGALORE

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Commscope | Quality Specialist | 30-11-2020 | 72293
Previous Employer 1 | CSS Corp | Soft Skills Quality Analyst | 12-8-2016 | 40000
Previous Employer 2 | Accenture | Communication Coach | 28-04-2011 | 38000

If Selected, how much time do you need to join? | 1-2 weeks

Please briefly describe your work experience specifically in training?

* Implement language and culture modules training to new hires and on a recursive basis to agents on floor
* Have done NHT for new joinees
* Conducted training sessions for Berlitz call
* Assessing relevant training needs for individuals

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While doing a graveyard shift, I used to report to work a sharp 2:30 AM. One fine day, when I reached work, I got an SMS from my reporting lead to come to the training room. I wasn't sure what the meeting was for or why she had called me to come to the training room. I also, didn't get a chance to meet my teammates as I had to rush to the training room. When I reached the training room, I saw the whole class filled with trainees and she was sitting in a chair in the last row. I went up to her and asked her what the update was all about. She said I would need to take a session on the recent update given on the floor relating to some process improvement and changes. I did not get a chance to prepare for the training as I couldn't go through those documents. However, fortunately on the previous night, I had attended one of the team huddles taken by an SME. I took less than a minute to note down key points on a paper and started the session. It went on for over an hour and went well. After the session, all of the trainees had left the room. I walked up to my lead and she was very happy with my session as I could see her jotting down points every now and then during the session. She had said to me that the session was conducted smoothly as I was able to answer every question and clear every doubts that anyone had. Overall, what was initially a difficult situation, eventually turned out to be a great learning experience for me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting customers' expectations. Whereas, great customer service is to go the extra mile and provide customer service which is equally good as the product and service company provides to a customer.

What according to you makes you a good candidate for this position?

I am confident, cheerful and a people person.
Won multiple awards for contribution towards top quality and communication of agents on the floor and received recognition and appreciation.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |